---

# Version of Odoo to deploy
odoo_version: 15.0
# Odoo Build
odoo_build: 20220725
# URL of the archive
odoo_archive_url: https://nightly.odoo.com/{{ odoo_version }}/nightly/tgz/odoo_{{ odoo_version }}.{{ odoo_build }}.tar.gz
# Checksum of the archive
odoo_archive_sha256: eabc25772065e246158969e6b71d2bb160e65a5b4ae2084cfa47ecd959a6f454
odoo_root_dir: /opt/odoo

# User under which odoo will run (will be created if needed
odoo_user: odoo

# Database settings
odoo_db_server: "{{ pg_server | default('localhost') }}"
odoo_db_name: odoo
odoo_db_user: odoo
# If not defined, a random password will be generated and stored under {{ odoo_root_dir }}/meta
# odoo_db_pass: secret

# List of IP/CIDR which will be able to reach Odoo ports
odoo_src_ip: []

odoo_http_port: 8069
odoo_longpolling_port: 8072
odoo_ports: [ "{{ odoo_http_port }}","{{ odoo_longpolling_port }}" ]

odoo_workers: 4
odoo_email: "{{ system_admin_email | default('admin' + ansible_domain ) }}"
